Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 14:37:58 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund sk mostak                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sk mostak Bot:  Hi Sk Mostak ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279064739 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572369272 Bot:  Please wait while we transfer you to an agent Agent:  Hi Sk ,  Thank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sk Mostak ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279064739 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  how many time you need? Agent:  Hi, Thank you for contacting us. Agent:  My name is krishan, How may I help you? Customer:  6279064739 find attached this number Customer:  i want to know what is the status? Customer:  already finished delivery date Customer:  no updates Agent:  i'll be happy to help you Agent:  Please stay on hold while I retrieve the information. Customer:  okay Agent:  as we have checked due to some technical issue order has not shipped yet Agent:  that's why you did not get any update Agent:  we will have to escalate this issue to concern team Customer:  but before i sended email Customer:  i want to know your company send or not? Customer:  this shipping Customer:  ? Customer:  hello Customer:  hello Customer:  when you solve this issue? Customer:  you can? Agent:  allow us some we are forwarding your concern to our team and will resolve the concern soon . Agent:  and will  update you Customer:  if today update okay Customer:  if today not update please cancel my order Customer:  thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sk Mostak ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  6279064739 Customer:  I WANT TO KNOW WHEN I RECEVID MY MONEY Customer:  please give me status Customer:  what happend my order Customer:  hello Customer:  english Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  6279064739 Customer:  this is my order number Customer:  hello Agent:  Kindly allow us a moment to check. Customer:  ok Agent:  We sincerely apologize for the inconvenience caused. We have forwarded your query to the concerned team and will be in touch with you on email ([email-masked]). Customer:  hello Customer:  you can chat with me? Customer:  hello Agent:  We have escalated your issue to our relevant team and will get back to you once we received information from them. Agent:  Is there anything else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sk Mostak ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  2201456 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6281523531 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:22 PM, 15th Mar                     sk mostak                    HELLO           06:23 PM, 15th Mar                   Bot                   أهلا مرة أخرى!           06:23 PM, 15th Mar                     sk mostak                    english           06:23 PM, 15th Mar                     sk mostak                    hello           06:24 PM, 15th Mar                   Bot                   أهلا مرة أخرى!           06:24 PM, 15th Mar                     sk mostak                    Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail SAR-29           06:24 PM, 15th Mar                   Mohammad                   Hi Mostak, Thank you for contacting us. My name is Humayun. How may I help you?           06:24 PM, 15th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6281523531 ?           06:25 PM, 15th Mar                     sk mostak                    YES           06:25 PM, 15th Mar                     sk mostak                    Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail SAR-29           06:25 PM, 15th Mar                     sk mostak                    I order 2 times attached this pants but not came           06:25 PM, 15th Mar                     sk mostak                    they send after we dont have stoke           06:26 PM, 15th Mar                     sk mostak                    so i want to know now i can order           06:26 PM, 15th Mar                     sk mostak                    please check and confirm           06:26 PM, 15th Mar                   Mohammad                   But as per the system it is showing that order is delivered completely ?           06:26 PM, 15th Mar                     sk mostak                    i am telling about Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail           06:27 PM, 15th Mar                     sk mostak                    Hi Mustaque,  Thank you for contacting us.  We see that you’ve been expecting a delivery for your order. Unfortunately the order has been cancelled as the item is currently out to stock.           06:28 PM, 15th Mar                     sk mostak                    from your help disk send this messege           06:28 PM, 15th Mar                   Mohammad                   161983846 - - Sustainable Slim Fit Smiley World Printed T-shirt with Crew Neck  or  162149444 - - Slim Fit Superman Printed T-shirt with Crew Neck and Short Sleeves           06:28 PM, 15th Mar                     sk mostak                    ith Pocket DeSlim Fit Full Length Solid Mid-Rise Chinos wtail           06:29 PM, 15th Mar                     sk mostak                    Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail           06:30 PM, 15th Mar                   Mohammad                   can you please share the item number ?           06:30 PM, 15th Mar                   Mohammad                   or the price of the item so that I can check it clearly ?           06:30 PM, 15th Mar                     sk mostak                    before i order but but the already canceled           06:30 PM, 15th Mar                   Mohammad                   for the order number 6281523531 i can not see any cancellation of the item is there           06:31 PM, 15th Mar                     sk mostak                    6279064739.before order number           06:31 PM, 15th Mar                     sk mostak                    Re: [#2197092] - FOR NOT UPDATE Inbox  Centrepoint via freshdesk.com  Sat, Mar 13, 12:59 PM (2 days ago) to me  Hi Mustaque,  Thank you for contacting us.  We see that you’ve been expecting a delivery for your order. Unfortunately the order has been cancelled as the item is currently out to stock.  We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped currently in stock.  We are sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.  The amount you paid online of AED SAR213 will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.  The item may still be available at a local store near you, however we cannot check the local store availability. ​ Thanks for choosing to shop with us and apologies for the inconvenience this has caused.  Your friends, The Support Team           06:32 PM, 15th Mar                   Mohammad                   Yes now I can see that the item was cancelled by the warehouse           06:33 PM, 15th Mar                     sk mostak                    attached email came from your side           06:33 PM, 15th Mar                   Mohammad                   Your refund has been processed already           06:33 PM, 15th Mar                     sk mostak                    ok           06:33 PM, 15th Mar                     sk mostak                    now i want to order again           06:33 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           06:33 PM, 15th Mar                     sk mostak                    if i order again i can get?           06:33 PM, 15th Mar                     sk mostak                    yes i have some quesstion           06:34 PM, 15th Mar                   Mohammad                   Please check the item availability on our website and then you can proceed with placing the order.           06:34 PM, 15th Mar                     sk mostak                    last time i found available but they took payment after one week return           06:35 PM, 15th Mar                     sk mostak                    so i need to check now           06:35 PM, 15th Mar                     sk mostak                    if available if will order           06:35 PM, 15th Mar                   Mohammad                   I suggest you to kindly wait for 2 - 3 days and then order           06:35 PM, 15th Mar                   Mohammad                   may be the stock will be updated           06:35 PM, 15th Mar                     sk mostak                    thanks           06:36 PM, 15th Mar                     sk mostak                    ok           06:36 PM, 15th Mar                   Mohammad                   you are welcome           06:37 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251449